Activity log for bug #490148

Date Who What changed Old value New value Message
2009-11-29 23:51:19 Matt Giuca bug added bug
2009-11-30 15:38:32 Curtis Hovey affects launchpad launchpad-registry
2009-11-30 15:38:32 Curtis Hovey launchpad-registry: status New Won't Fix
2009-12-01 00:56:51 Curtis Hovey launchpad-registry: importance Undecided Low
2009-12-01 00:56:51 Curtis Hovey launchpad-registry: status Won't Fix Triaged
2011-03-07 19:49:41 Curtis Hovey launchpad: milestone 11.04
2011-03-07 19:49:47 Curtis Hovey launchpad: assignee Curtis Hovey (sinzui)
2011-03-07 19:49:49 Curtis Hovey launchpad: status Triaged In Progress
2011-03-07 19:49:53 Curtis Hovey tags confusing-ui lp-registry chr confusing-ui lp-registry
2011-03-07 20:24:31 Launchpad Janitor branch linked lp:~sinzui/launchpad/hide-license-info
2011-03-08 09:16:05 Launchpad QA Bot launchpad: milestone 11.04 11.03
2011-03-08 09:16:07 Launchpad QA Bot tags chr confusing-ui lp-registry chr confusing-ui lp-registry qa-needstesting
2011-03-08 09:16:10 Launchpad QA Bot launchpad: status In Progress Fix Committed
2011-03-08 16:18:11 Curtis Hovey tags chr confusing-ui lp-registry qa-needstesting chr confusing-ui lp-registry qa-ok
2011-03-10 16:45:31 Curtis Hovey launchpad: status Fix Committed Fix Released
2017-05-15 13:44:13 Curtis Hovey launchpad: assignee Curtis Hovey (sinzui)